@media (min-width:1800px) {
.container2.containernav{width:100%}
}
@media (max-width:1800px) {
.section1_second_sec{opacity:.8}
.container2{width:700px}
.container2.containernav{width:100%}
}
@media (max-width:1800px) {
.ideal_second_sec h1{padding-left:80px}
.container2{width:600px}
.container2.containernav{width:100%}
}
@media (max-width:1450px) {
.section1_second_sec{width:500px}
.ideal_second_sec h1{padding-left:80px}
.ideal_second_sec{width:800px}
.container2{width:600px}
.container2.containernav{width:100%}
}
@media (max-width:1270px) {
.container{padding:0 10px;width:100%!important}
.seen_on ul li{padding-bottom:20px;padding-left:0;padding-right:60px}
.container2{width:470px}
.container2.containernav{width:100%}
.ideal_second_sec{width:620px}
.section1_second_sec{width:430px}
}
@media (max-width:1234px) {
.ideal_left_2{width:62%}
}
@media (max-width:1199px) {
.ideal_left h1{font-size:30px}
.ideal_left ul{padding-left:40px;padding-top:40px}
.ideal_left_1{padding-left:0}
.ideal_left_2{width:60%}
blockquote{font-size:20px}
.use_ideal,.ideal_tech,.seen_on{padding:80px 0}
.use_ideal h4{font-size:30px}
.recruiters{padding:40px 0}
.ideal_tech h4{font-size:30px;margin-bottom:50px}
.ideal_second_sec{width:59%}
.expert ul li:first-of-type{padding-right:0}
.seen_on ul li:first-of-type{padding-left:30px}
.seen_on ul li{padding:0 30px;padding-bottom:20px}
}
@media (max-width:1063px) {
.ideal_left{width:100%;float:none}
.ideal_left ul{padding-top:20px}
.ideal_left_2{float:left}
.ideal_right{float:none;margin:0 auto}
.ideal_right{margin-top:306px}
.use_ideal,.ideal_tech,.seen_on,footer{padding:40px 0}
.seen_on h4{margin-bottom:40px}
.use_ideal{width:100%}
.use_ideal h4{font-size:25px}
.recruiters{padding:30px 0}
.rec_sec{width:80%}
.rec_sec h5{font-size:25px}
.rec_sec h6{font-size:20px}
.expert h4{font-size:30px;line-height:30px}
.ideal_tech ul li{padding-bottom:20px}
.candidate h4{font-size:25px}
.section22,.expert{padding:50px 0}
.candidate ul{padding-top:40px}
.expert h4{padding-bottom:40px}
.section1_second{background:none}
.section1_second_sec{opacity:.8;width:300px;bottom:-33px}
.container2{width:100%;float:none}
.ideal_second_sec h1{padding-left:50px}
.expert ul li:first-of-type{padding-bottom:40px}
}
@media (max-width:850px) {
.section22,.expert{padding:30px 0}
.candidate ul li,.expert ul li{display:block;padding-right:0;margin-bottom:50px}
.candidate_sec,.expert_sec{margin:0 auto}
.expert ul li:first-of-type{padding-right:0}
.expert_sec p{padding-top:30px}
.candidate ul li:last-of-type,.expert ul li:last-of-type{margin-bottom:0}
}
@media (max-width:767px) {
.section1{padding-top:100px}
.ideal_left ul{padding-top:10px}
.ideal_left ul li{padding-bottom:10px}
.seen_on h4{font-size:30px}
.use_ideal,.ideal_tech,.seen_on,footer{padding:30px 0}
.seen_on ul li{display:block;padding-bottom:40px;padding-right:0}
.footer_sec_left{float:none;text-align:center;padding-left:0}
.footer_sec_right{float:none;padding-right:0}
.footer_sec_right a{margin:0 auto}
.ideal_second_sec h1{padding-left:0}
.ideal_second_sec ul{padding-left:0}
.ideal_second_sec ul li{padding-left:20px}
.section1_second_sec{display:none}
.expert ul li:first-of-type{padding-bottom:0}
#site-wrapper{padding-top:30px!important}
}
@media (max-width:639px) {
.logo{width:170px}
.section1{padding-top:60px}
.ideal_left h1{font-size:25px}
.ideal_left_1{float:none}
.ideal_left_1 figure{margin:0 auto}
.ideal_left_2{float:none;width:100%}
.ideal_left_2 h6{margin-top:20px}
.expert_sec{width:100%}
.expert h4,.candidate ul{padding-bottom:20px}
.section1_second_sec{display:none}
.section-client-list{margin-top:10px}
.ideal_left h1{line-height:30px}
.ideal_right{margin-top:40px}
}
@media (max-width:479px) {
.logo{width:117px}
nav ul{padding-left:0}
nav ul li:first-of-type{padding-left:0}
.ideal_second_sec ul{padding-left:0!important}
nav ul li{padding-left:20px}
nav ul li a{font-size:15px}
.section1{padding-top:30px}
.ideal_left ul{padding-left:20px}
.ideal_left_2 h6{font-size:22px}
.ideal_tech ul li{display:block;margin-right:0}
.ideal_tech_circle{margin:0 auto}
.ideal_left_2{padding-left:10px}
.ideal_right{padding:20px}
.ideal_right h2{font-size:20px;margin:20px auto}
.ideal_tech h4{font-size:22px;margin-bottom:30px}
.ideal_left h1{font-size:20px}
.ideal_right{width:100%}
.rec_sec{width:100%;padding-left:0}
.use_ideal h4{font-size:22px;margin-top:0}
.recruiters{padding:20px 0}
.rec_sec h5{font-size:22px}
.footer_sec_right a{width:80%}
.btn,.footer_sec_left p,.footer_sec_right a{font-size:15px}
.candidate_sec{width:100%}
.candidate_sec span{padding:22px 0}
.expert_sec p{padding-top:20px}
.section-client-list{margin-top:10px}
}
@media (max-width:368px) {
.ideal_right ul li{padding:0 7px}
}
.navbar{background-color:#fff!important}